View Issue Details

IDProjectCategoryView StatusLast Update
0001046FreeCADBugpublic2013-04-17 12:12
ReportersaminsilverAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.14 
Summary0001046: ver 0.13 rev 1828, drafting, measurement, angles
DescriptionWhen wishing to measure an angle between two lines, the documentation says to select the measurement tool and press ALT while selecting the two lines.

BUG 1: doing so drafts what appears to be a linear measurement, not an angular one.

BUG 2: and regardless, the value of the measurement does not get displayed.
Additional InformationVIEW, MEASURE DISTANCE will display a linear distance.
TagsNo tags attached.

Activities

yorik

2013-03-08 12:19

administrator   ~0002970

Ok there is indeed a bug there, I'll have a look.

yorik

2013-04-17 12:12

administrator   ~0003068

Fixed with commit 8050dd6

Issue History

Date Modified Username Field Change
2013-03-06 17:12 saminsilver New Issue
2013-03-08 12:19 yorik Note Added: 0002970
2013-03-08 12:20 yorik Status new => assigned
2013-03-08 12:20 yorik Assigned To => yorik
2013-04-17 12:12 yorik Note Added: 0003068
2013-04-17 12:12 yorik Status assigned => closed
2013-04-17 12:12 yorik Resolution open => fixed
2013-04-17 12:12 yorik Fixed in Version => 0.14